Check if -lrt is required for nanosleep, as is the case on Solaris.
authorDiego Biurrun <diego@biurrun.de>
Mon, 23 Feb 2009 01:56:08 +0000 (01:56 +0000)
committerDiego Biurrun <diego@biurrun.de>
Mon, 23 Feb 2009 01:56:08 +0000 (01:56 +0000)
commit75ecf1490093f391275f86b277bf3bc7eed84b8a
tree1d4d4ed58d1c87c945ecd5d1dcca365f7c04fd47
parentf67f485b365b744d2ae669fd51aff6b7aa7472a6
Check if -lrt is required for nanosleep, as is the case on Solaris.
inspired by a patch from Fabian Groffen, grobian gentoo org

Originally committed as revision 17537 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure